### Virtual Method

# Gtk.Buildable.custom_tag_end

#### Declaration [src]

    void
    custom_tag_end (
      GtkBuildable* buildable,
      GtkBuilder* builder,
      GObject* child,
      const char* tagname,
      gpointer data
    )

#### Description [src]

Called at the end of each custom element handled by the buildable.

#### Parameters

`builder` | `GtkBuilder`
| `GtkBuilder` used to construct this object
| Ownership is not transferred to the callee
`child` | `GObject*`
| child object or `NULL` for non-child tags
| Can be `NULL`
| Ownership is not transferred to the callee
`tagname` | `const char*`
| name of tag
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`data` | `gpointer`
| user data that will be passed in to parser functions